<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by so (halt) -->
<Touches>
	<Touch>
		<Name>Touch</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Touch>
	<Touch>
		<Name>AssignableTouch</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>AssignedVirtualStrip</Name>
				<Type>itemreference</Type>
			</Attribute>
      <Attribute>
        <Name>AssignedVirtualEffect</Name>
        <Type>itemreference</Type>
      </Attribute>
    </Attributes>
	</Touch>
</Touches>
